<?xml version='1.0'?>

<reference anchor='RFC3016'>

<front>
<title>RTP Payload Format for MPEG-4 Audio/Visual Streams</title>
<author initials='Y.' surname='Kikuchi' fullname='Y. Kikuchi'>
<organization /></author>
<author initials='T.' surname='Nomura' fullname='T. Nomura'>
<organization /></author>
<author initials='S.' surname='Fukunaga' fullname='S. Fukunaga'>
<organization /></author>
<author initials='Y.' surname='Matsui' fullname='Y. Matsui'>
<organization /></author>
<author initials='H.' surname='Kimata' fullname='H. Kimata'>
<organization /></author>
<date month='November' year='2000' /></front>

<seriesInfo name='RFC' value='3016' />
<format type='TXT' octets='47070' target='ftp://ftp.isi.edu/in-notes/rfc3016.txt' />
</reference>
